.hive-facts-lists {
    width: 100%;
}

.fact-container {
    padding: 1em 1.5em;
    margin-bottom: 1.1em;
    min-height:70px;
    float:left;
}

.fact-container .fact-content {
    margin-bottom: -0.5em;
}

.fact-container .fact-content ul,
.fact-container .fact-content ol {
    list-style-position: inside;
    margin-block-start: 0;
    padding-inline-start: 0;
}


/* side bar 2 items each row */
.page-template-right-sidebar .fact-container {
    width: calc(50% - 8px);
}

.sidebar .hive-block-facts .fact-container{
    width: 100%;
}

.gutter-size {
    width: 15px;
}

.fact-source .text-muted {
    font-weight: 100;
}

/* side bar 3 items each row */
.fact-container {
    width: calc(33.33% - 10px);
}

.fact-container .fact-source {
    padding-top: 1em;
    margin-top: 1.5em;
    line-height: 1.1;
}

/* stack if its mobile view */
@media screen and (max-width: 775px) {
    .page-template-right-sidebar .fact-container ,
    .fact-container{
        width: calc(100% - 8px);
    }
}
